div#container
{
   width: 1260px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#masterImage2
{
   border: 0px #000000 solid;
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterImage7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#masterShape1
{
   border-width: 0;
}
#wb_advance_australia_fairText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_advance_australia_fairText11 div
{
   text-align: center;
}
#wb_advance_australia_fairText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_advance_australia_fairText8 div
{
   text-align: center;
}
#advance_australia_fairImage10
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_never_boggedText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText3 div
{
   text-align: left;
}
#never_boggedImage2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_never_boggedText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_never_boggedText2 div
{
   text-align: center;
}
#banner_trackerImage67
{
   border: 1px #BDB76B solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage8
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage9
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage10
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_never_boggedText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText5 div
{
   text-align: left;
}
#wb_never_boggedText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText4 div
{
   text-align: left;
}
#wb_advance_australia_fairText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_advance_australia_fairText1 div
{
   text-align: left;
}
#wb_never_boggedText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText6 div
{
   text-align: left;
}
#never_boggedImage11
{
   border: 1px #BDB76B solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#aussie_cultureImage33
{
   border: 1px #969696 solid;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_geebungLine1
{
   font-size: 0;
}
#geebungLine1
{
   border-width: 0;
   height: 8px;
   width: 359px;
}
#never_boggedImage13
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage14
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage15
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#never_boggedImage16
{
   border: 2px #808080 solid;
   -moz-border-radius: 20px;
   -webkit-border-radius: 20px;
   border-radius: 20px;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_never_boggedText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText7 div
{
   text-align: left;
}
#wb_never_boggedText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText8 div
{
   text-align: left;
}
#wb_never_boggedText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText9 div
{
   text-align: left;
}
#wb_never_boggedText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText10 div
{
   text-align: left;
}
#wb_never_boggedText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_never_boggedText11 div
{
   text-align: left;
}
#wb_masterText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_masterText1 div
{
   text-align: left;
}
#masterImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText4 div
{
   text-align: center;
}
#wb_masterText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText2 div
{
   text-align: center;
   white-space: nowrap;
}
#masterImage6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_masterText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_masterText3 div
{
   text-align: center;
   white-space: nowrap;
}
#wb_never_boggedText8
{
   position: absolute;
   left: 565px;
   top: 1885px;
   width: 322px;
   height: 929px;
   visibility: hidden;
   z-index: 32;
   text-align: left;
}
#wb_never_boggedImage14
{
   position: absolute;
   left: 914px;
   top: 3351px;
   width: 150px;
   height: 174px;
   z-index: 28;
}
#wb_advance_australia_fairText1
{
   position: absolute;
   left: 543px;
   top: 1864px;
   width: 652px;
   height: 621px;
   z-index: 22;
   text-align: left;
}
#wb_never_boggedImage3
{
   position: absolute;
   left: 806px;
   top: 1325px;
   width: 350px;
   height: 391px;
   z-index: 10;
}
#wb_never_boggedText9
{
   position: absolute;
   left: 649px;
   top: 3053px;
   width: 324px;
   height: 1212px;
   visibility: hidden;
   z-index: 33;
   text-align: left;
}
#wb_never_boggedImage15
{
   position: absolute;
   left: 750px;
   top: 3544px;
   width: 150px;
   height: 174px;
   z-index: 29;
}
#wb_never_boggedImage4
{
   position: absolute;
   left: 149px;
   top: 1955px;
   width: 350px;
   height: 387px;
   z-index: 11;
}
#wb_masterShape1
{
   position: absolute;
   left: 34px;
   top: 148px;
   width: 940px;
   height: 114px;
   visibility: hidden;
   z-index: 4;
}
#wb_never_boggedImage16
{
   position: absolute;
   left: 915px;
   top: 3544px;
   width: 150px;
   height: 174px;
   z-index: 30;
}
#wb_never_boggedImage5
{
   position: absolute;
   left: 818px;
   top: 2573px;
   width: 350px;
   height: 405px;
   z-index: 12;
}
#wb_never_boggedText10
{
   position: absolute;
   left: 554px;
   top: 4856px;
   width: 324px;
   height: 1173px;
   visibility: hidden;
   z-index: 34;
   text-align: left;
}
#wb_never_boggedImage6
{
   position: absolute;
   left: 846px;
   top: 2803px;
   width: 200px;
   height: 174px;
   z-index: 19;
}
#wb_never_boggedText11
{
   position: absolute;
   left: 687px;
   top: 6202px;
   width: 319px;
   height: 913px;
   visibility: hidden;
   z-index: 35;
   text-align: left;
}
#wb_never_boggedImage7
{
   position: absolute;
   left: 59px;
   top: 749px;
   width: 260px;
   height: 290px;
   visibility: hidden;
   z-index: 15;
}
#wb_never_boggedImage8
{
   position: absolute;
   left: 757px;
   top: 1439px;
   width: 260px;
   height: 290px;
   visibility: hidden;
   z-index: 16;
}
#masterShape1
{
   width: 940px;
   height: 114px;
}
#wb_never_boggedImage9
{
   position: absolute;
   left: 103px;
   top: 2046px;
   width: 260px;
   height: 287px;
   visibility: hidden;
   z-index: 17;
}
#wb_advance_australia_fairText8
{
   position: absolute;
   left: 368px;
   top: 3154px;
   width: 243px;
   height: 361px;
   text-align: center;
   z-index: 6;
}
#wb_masterImage1
{
   position: absolute;
   left: 694px;
   top: 85px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   z-index: 2;
}
#wb_masterImage2
{
   position: absolute;
   left: 152px;
   top: 24px;
   width: 950px;
   height: 132px;
   z-index: 0;
}
#wb_masterImage4
{
   position: absolute;
   left: 178px;
   top: 45px;
   width: 161px;
   height: 86px;
   z-index: 37;
}
#wb_never_boggedText2
{
   position: absolute;
   left: 147px;
   top: 3154px;
   width: 213px;
   height: 320px;
   text-align: center;
   z-index: 13;
}
#wb_masterImage5
{
   position: absolute;
   left: 59px;
   top: 3743px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   z-index: 1;
}
#wb_masterImage6
{
   position: absolute;
   left: 480px;
   top: 3787px;
   width: 300px;
   height: 59px;
   z-index: 40;
}
#wb_masterText1
{
   position: absolute;
   left: 0px;
   top: 3943px;
   width: 158px;
   height: 16px;
   z-index: 36;
   text-align: left;
}
#wb_banner_trackerImage67
{
   position: absolute;
   left: 654px;
   top: 3150px;
   width: 500px;
   height: 146px;
   z-index: 14;
}
#wb_never_boggedText3
{
   position: absolute;
   left: 548px;
   top: 307px;
   width: 571px;
   height: 299px;
   z-index: 8;
   text-align: left;
}
#wb_advance_australia_fairText11
{
   position: absolute;
   left: 380px;
   top: 185px;
   width: 518px;
   height: 67px;
   text-align: center;
   z-index: 5;
}
#wb_masterText2
{
   position: absolute;
   left: 651px;
   top: 423px;
   width: 359px;
   height: 105px;
   visibility: hidden;
   text-align: center;
   z-index: 39;
}
#wb_geebungLine1
{
   position: absolute;
   left: 460px;
   top: 3080px;
   width: 351px;
   height: 4px;
   z-index: 26;
}
#wb_never_boggedText4
{
   position: absolute;
   left: 547px;
   top: 677px;
   width: 595px;
   height: 469px;
   z-index: 21;
   text-align: left;
}
#wb_never_boggedImage10
{
   position: absolute;
   left: 361px;
   top: 3199px;
   width: 260px;
   height: 301px;
   visibility: hidden;
   z-index: 18;
}
#wb_masterImage7
{
   position: absolute;
   left: 506px;
   top: 101px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   z-index: 3;
}
#wb_masterText3
{
   position: absolute;
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   text-align: center;
   z-index: 41;
}
#wb_never_boggedImage11
{
   position: absolute;
   left: 653px;
   top: 6927px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   z-index: 24;
}
#wb_never_boggedText5
{
   position: absolute;
   left: 143px;
   top: 1185px;
   width: 686px;
   height: 637px;
   z-index: 20;
   text-align: left;
}
#wb_masterText4
{
   position: absolute;
   left: 327px;
   top: 116px;
   width: 782px;
   height: 24px;
   text-align: center;
   z-index: 38;
}
#wb_never_boggedText6
{
   position: absolute;
   left: 151px;
   top: 2541px;
   width: 662px;
   height: 476px;
   z-index: 23;
   text-align: left;
}
#wb_advance_australia_fairImage10
{
   position: absolute;
   left: 376px;
   top: 3635px;
   width: 85px;
   height: 78px;
   z-index: 7;
}
#wb_never_boggedText7
{
   position: absolute;
   left: 615px;
   top: 740px;
   width: 320px;
   height: 575px;
   visibility: hidden;
   z-index: 31;
   text-align: left;
}
#wb_never_boggedImage13
{
   position: absolute;
   left: 749px;
   top: 3351px;
   width: 150px;
   height: 174px;
   z-index: 27;
}
#wb_aussie_cultureImage33
{
   position: absolute;
   left: 261px;
   top: 372px;
   width: 150px;
   height: 186px;
   z-index: 25;
}
#wb_never_boggedImage2
{
   position: absolute;
   left: 154px;
   top: 698px;
   width: 350px;
   height: 391px;
   z-index: 9;
}
@media only screen and (min-width: 960px) and (max-width: 1259px)
{
div#container
{
   width: 959px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: visible;
   display: inline;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 361px;
   top: 202px;
   visibility: hidden;
   display: none;
}
#wb_advance_australia_fairText11
{
   left: 205px;
   top: 182px;
   width: 557px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText8
{
   left: 286px;
   top: 3426px;
   width: 243px;
   height: 361px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairImage10
{
   left: 694px;
   top: 3727px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText3
{
   left: 49px;
   top: 321px;
   width: 571px;
   height: 299px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedImage2
{
   left: 22px;
   top: 717px;
   width: 350px;
   height: 391px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedImage3
{
   left: 780px;
   top: 1834px;
   width: 350px;
   height: 391px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedImage4
{
   left: 104px;
   top: 2525px;
   width: 350px;
   height: 387px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedImage5
{
   left: 746px;
   top: 3770px;
   width: 350px;
   height: 405px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedText2
{
   left: 65px;
   top: 3426px;
   width: 213px;
   height: 320px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_banner_trackerImage67
{
   left: 40px;
   top: 3227px;
   width: 500px;
   height: 146px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage7
{
   left: 48px;
   top: 756px;
   width: 260px;
   height: 290px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage8
{
   left: 656px;
   top: 1372px;
   width: 260px;
   height: 290px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage9
{
   left: 34px;
   top: 2060px;
   width: 260px;
   height: 287px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage10
{
   left: 661px;
   top: 2673px;
   width: 260px;
   height: 301px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage6
{
   left: 705px;
   top: 2885px;
   width: 200px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText5
{
   left: 49px;
   top: 1211px;
   width: 571px;
   height: 660px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText4
{
   left: 361px;
   top: 690px;
   width: 595px;
   height: 469px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText1
{
   left: 337px;
   top: 1911px;
   width: 607px;
   height: 621px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText6
{
   left: 37px;
   top: 2597px;
   width: 620px;
   height: 476px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedImage11
{
   left: 8px;
   top: 7127px;
   width: 350px;
   height: 101px;
   visibility: hidden;
   display: none;
}
#wb_aussie_cultureImage33
{
   left: 716px;
   top: 379px;
   width: 150px;
   height: 186px;
   visibility: visible;
   display: inline;
}
#wb_geebungLine1
{
   left: 304px;
   top: 3139px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage13
{
   left: 582px;
   top: 3221px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 760px;
   top: 3221px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 583px;
   top: 3419px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 761px;
   top: 3419px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText7
{
   left: 610px;
   top: 737px;
   width: 320px;
   height: 575px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText8
{
   left: 560px;
   top: 1882px;
   width: 322px;
   height: 929px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText9
{
   left: 644px;
   top: 3050px;
   width: 324px;
   height: 1212px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText10
{
   left: 549px;
   top: 4853px;
   width: 324px;
   height: 1173px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText11
{
   left: 682px;
   top: 6199px;
   width: 319px;
   height: 913px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText1
{
   left: 0px;
   top: 3939px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 27px;
   top: 41px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 195px;
   top: 113px;
   width: 748px;
   height: 24px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 95px;
   top: 158px;
   width: 359px;
   height: 58px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 329px;
   top: 3846px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (min-width: 660px) and (max-width: 959px)
{
div#container
{
   width: 653px;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 55px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: visible;
   display: inline;
}
#masterImage1
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterImage7
{
   left: 4px;
   top: 10px;
   width: 350px;
   height: 207px;
   visibility: hidden;
   display: none;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_advance_australia_fairText11
{
   left: 58px;
   top: 258px;
   width: 559px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText8
{
   left: 354px;
   top: 5063px;
   width: 210px;
   height: 361px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairImage10
{
   left: 287px;
   top: 5911px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText3
{
   left: 23px;
   top: 721px;
   width: 547px;
   height: 299px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedImage2
{
   left: 1013px;
   top: 2862px;
   width: 350px;
   height: 391px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedImage3
{
   left: 162px;
   top: 1565px;
   width: 350px;
   height: 391px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage4
{
   left: 162px;
   top: 2735px;
   width: 350px;
   height: 387px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage5
{
   left: 749px;
   top: 5485px;
   width: 350px;
   height: 405px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedText2
{
   left: 95px;
   top: 5063px;
   width: 213px;
   height: 320px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_banner_trackerImage67
{
   left: 92px;
   top: 4867px;
   width: 500px;
   height: 146px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage7
{
   left: 53px;
   top: 374px;
   width: 260px;
   height: 290px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage8
{
   left: 666px;
   top: 1444px;
   width: 260px;
   height: 290px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedImage9
{
   left: 37px;
   top: 3775px;
   width: 260px;
   height: 287px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedImage10
{
   left: 200px;
   top: 3850px;
   width: 260px;
   height: 301px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage6
{
   left: 177px;
   top: 3973px;
   width: 200px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText5
{
   left: 23px;
   top: 2010px;
   width: 572px;
   height: 660px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText4
{
   left: 23px;
   top: 1048px;
   width: 583px;
   height: 469px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText1
{
   left: 23px;
   top: 3175px;
   width: 609px;
   height: 621px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText6
{
   left: 23px;
   top: 4195px;
   width: 620px;
   height: 476px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedImage11
{
   left: 15px;
   top: 7203px;
   width: 350px;
   height: 101px;
   visibility: hidden;
   display: none;
}
#wb_aussie_cultureImage33
{
   left: 380px;
   top: 424px;
   width: 150px;
   height: 186px;
   visibility: visible;
   display: inline;
}
#wb_geebungLine1
{
   left: 158px;
   top: 4804px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage13
{
   left: 172px;
   top: 5496px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 350px;
   top: 5496px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 171px;
   top: 5696px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 350px;
   top: 5696px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText7
{
   left: 617px;
   top: 813px;
   width: 320px;
   height: 575px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText8
{
   left: 567px;
   top: 1958px;
   width: 322px;
   height: 929px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText9
{
   left: 651px;
   top: 3126px;
   width: 324px;
   height: 1212px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText10
{
   left: 556px;
   top: 4929px;
   width: 324px;
   height: 1173px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText11
{
   left: 689px;
   top: 6275px;
   width: 319px;
   height: 913px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText1
{
   left: 0px;
   top: 6135px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 67px;
   top: 46px;
   width: 161px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_masterText4
{
   left: 9px;
   top: 153px;
   width: 542px;
   height: 48px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 77px;
   top: 152px;
   width: 508px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 180px;
   top: 6030px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 512px;
   top: 212px;
   width: 353px;
   height: 70px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
@media only screen and (max-width: 659px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #8B0000;
   background-image: url(images/bg2.jpg);
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_masterImage2
{
   left: 4px;
   top: 20px;
   width: 950px;
   height: 132px;
   visibility: hidden;
   display: none;
}
#wb_masterImage5
{
   left: 4px;
   top: 17px;
   width: 750px;
   height: 130px;
   visibility: hidden;
   display: none;
}
#wb_masterImage1
{
   left: 5px;
   top: 20px;
   width: 550px;
   height: 214px;
   visibility: hidden;
   display: none;
}
#wb_masterImage7
{
   left: 4px;
   top: 12px;
   width: 350px;
   height: 207px;
   visibility: visible;
   display: inline;
}
#masterImage7
{
   -moz-border-radius: 30px;
   -webkit-border-radius: 30px;
   border-radius: 30px;
}
#wb_masterShape1
{
   left: 26px;
   top: 13px;
   visibility: hidden;
   display: none;
}
#wb_advance_australia_fairText11
{
   left: 3px;
   top: 249px;
   width: 354px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText8
{
   left: 75px;
   top: 7671px;
   width: 210px;
   height: 361px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairImage10
{
   left: 127px;
   top: 8504px;
   width: 85px;
   height: 78px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText3
{
   left: 22px;
   top: 617px;
   width: 320px;
   height: 575px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedImage2
{
   left: 614px;
   top: 2856px;
   width: 350px;
   height: 391px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedImage3
{
   left: 309px;
   top: 1514px;
   width: 350px;
   height: 391px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedImage4
{
   left: 810px;
   top: 2251px;
   width: 350px;
   height: 387px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedImage5
{
   left: 738px;
   top: 5476px;
   width: 350px;
   height: 405px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedText2
{
   left: 74px;
   top: 7322px;
   width: 213px;
   height: 320px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_banner_trackerImage67
{
   left: 494px;
   top: 7222px;
   width: 500px;
   height: 146px;
   visibility: hidden;
   display: none;
}
#wb_never_boggedImage7
{
   left: 52px;
   top: 1247px;
   width: 260px;
   height: 290px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage8
{
   left: 52px;
   top: 2521px;
   width: 260px;
   height: 290px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage9
{
   left: 52px;
   top: 4125px;
   width: 260px;
   height: 287px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage10
{
   left: 50px;
   top: 5705px;
   width: 260px;
   height: 301px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage6
{
   left: 27px;
   top: 5828px;
   width: 200px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText5
{
   left: 24px;
   top: 2866px;
   width: 324px;
   height: 1212px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText4
{
   left: 24px;
   top: 1594px;
   width: 322px;
   height: 906px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_advance_australia_fairText1
{
   left: 25px;
   top: 4473px;
   width: 324px;
   height: 1173px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText6
{
   left: 26px;
   top: 6066px;
   width: 319px;
   height: 913px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedImage11
{
   left: 4px;
   top: 7161px;
   width: 350px;
   height: 101px;
   visibility: visible;
   display: inline;
}
#wb_aussie_cultureImage33
{
   left: 104px;
   top: 380px;
   width: 150px;
   height: 186px;
   visibility: visible;
   display: inline;
}
#wb_geebungLine1
{
   left: 1px;
   top: 7092px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage13
{
   left: 12px;
   top: 8090px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage14
{
   left: 190px;
   top: 8090px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage15
{
   left: 12px;
   top: 8296px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedImage16
{
   left: 190px;
   top: 8298px;
   width: 150px;
   height: 174px;
   visibility: visible;
   display: inline;
}
#wb_never_boggedText7
{
   left: 0px;
   top: 612px;
   width: 340px;
   height: 575px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText8
{
   left: 0px;
   top: 1588px;
   width: 340px;
   height: 883px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText9
{
   left: 0px;
   top: 2862px;
   width: 340px;
   height: 1212px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText10
{
   left: 0px;
   top: 4471px;
   width: 340px;
   height: 1173px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_never_boggedText11
{
   left: 0px;
   top: 6061px;
   width: 319px;
   height: 913px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText1
{
   left: 1px;
   top: 8741px;
   width: 158px;
   height: 16px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage4
{
   left: 394px;
   top: 123px;
   width: 161px;
   height: 86px;
   visibility: hidden;
   display: none;
}
#wb_masterText4
{
   left: 1px;
   top: 135px;
   width: 359px;
   height: 52px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterText2
{
   left: 389px;
   top: 57px;
   width: 353px;
   height: 105px;
   visibility: hidden;
   display: none;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_masterImage6
{
   left: 29px;
   top: 8619px;
   width: 300px;
   height: 59px;
   visibility: visible;
   display: inline;
}
#wb_masterText3
{
   left: 4px;
   top: 138px;
   width: 353px;
   height: 70px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
}
